fastai==2.7.9
opencv-python==4.6.0.66
scikit-image==0.19.3
click~=8.0.4
numpy~=1.21.6
setuptools~=41.2.0
torch~=1.12.1
Pillow~=9.2.0
fastcore~=1.5.27
torchvision~=0.13.1
tensorflow~=2.10.0
tqdm~=4.64.1